//	GeometryGamesLocalizable.strings (zh-Hant)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
//
//		Note:  The page
//
//			http://fujifilm-dsc.com/zht/manual/x30/menu_shooting/image_size/index.html
//
//		translates "Image" as 影像 rather than 圖像.
//		So I could consider doing the same here,
//		but given that it would affect all three lines below,
//		I'm not going to do this without consulting
//		a native speaker.
//
"Image Size"	= "圖像尺寸";	
"Save Image"	= "存儲圖像";
"Copy Image"	= "拷貝圖像";
"Untitled"		= "未命名";	//	This is Apple's zh-TW term,
							//		which is differs from their zh-CN term

//	Help menu
"Contact"		= "聯繫方式";
"Translators"	= "譯者";

//	Contact panel
"Contact-QuestionsPre"	= "如有問題，請聯繫：";
"Contact-Questions"		= "韋傑夫";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "更多應用程序，請訪問";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
